Information on source package ruby-gnome2

Available versions

ReleaseVersion
stretch3.1.0-1+deb9u1
buster3.3.2-1

Resolved issues

BugDescription
CVE-2007-6183Format string vulnerability in the mdiag_initialize function in gtk/sr ...

Security announcements

DSA / DLADescription
DSA-1431-1ruby-gnome2 - format string

Search for package or bug name: Reporting problems